» Ubuntu » パッケージ

Error

two or more packages specified (usrp-doc hardy)